html, body {
	height: 100%;
}

body {
    background: #f8f8f8 url(../../img/backgrounds/pattern.png);
    font-family: 'Arial', 'Industry', 'Open Sans', sans-serif;
    min-height: 100vh;
}


body {
    display: flex;
    flex-direction: column;
}
body .content {
    flex: 1 0 auto;
}

header {
    padding: 40px;
}


.login-page .content {
    background-image: url(/platform.jpg);
    background-size: cover;
    background-position: top center;
    width: 100%;
    /*min-height: calc(100vh - 109px);*/
    font-family: 'Poppins',sans-serif;
}

.two-factor-conf-page .panel-body,
.two-factor-conf-page .step-container {
    font-family: 'Poppins',sans-serif;
    font-size: 16px;
    letter-spacing: 0.03em;
    color: rgba(0, 0, 0, 0.88);
    line-height: 30px;
}
.two-factor-conf-page .panel-body p {
    letter-spacing: 0.03em;
}
.two-factor-conf-page .panel-body .attention {
    font-size: 18px;
    color: #e4002b;
    line-height: 30px;
}

.login-container {
    position: relative;
    top: -15px;
}

@media (min-width: 576px){
    .login-page .container {
        max-width: 540px;
    }

    .password-reset-request-page .container,
    .change-password-page .container,
    .two-factor-auth-page .container {
        max-width: 550px;
    }
}

@media screen and (min-width: 560px) and (min-height: 560px) {
    .password-reset-request-page .content,
    .change-password-page .content {
        margin-top: 100px;
    }
}


.img-fluid {
    max-width: 100%;
    height: auto;
}

.m-auto {
    margin: auto !important;
    vertical-align: middle;
}

@media screen and (max-width: 767px){
    header .img-fluid {
        margin-top: 10px!important;
        margin-bottom: 10px!important;
    }
}


.fill {
    min-height: 100%;
    height: 100%;
    width: 100%;
    padding: 0;
}


/*FORM*/
.form-group .flex-label,
.form-group > label{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

    margin-bottom: .5em;
}

.form-group label {
    margin-bottom: 0;
}

.public-pages label {
    font-family: 'Poppins',sans-serif;
    font-size: 12px;
    color: #444452;
    letter-spacing: 0.05em;
    font-weight: normal;
}

.public-pages .label-link {
    font-family: "Industry";
    font-size: 12px;
    font-weight: 600;
    color: #1976cc;
    letter-spacing: 0.01em;
}
.public-pages .label-link a {
    color: inherit;
    font-size: inherit;
}


.flex-label label {
    flex: 2 1 60%;
    word-break: break-word;
}
.flex-label .label-link {
    flex: 1 1 60%;
    word-break: break-word;
    text-align: right;
}

form .alert {
    font-family: "Arial";
    font-size: 10px;
    color: #e4002b;
    margin:  8px 0;
    line-height: 12px;
    letter-spacing: 0.05em;
}
.public-pages form p.text-success {
    font-family: Poppins, sans-serif;
}



input.form-control {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #ebebeb;
    box-shadow: none;
}

.mega input.form-control{
    height: 54px;
}

.form-actions {
    margin-top:  32px;
    margin-bottom: 16px;
}

.input-header {
    font-family: Poppins;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.88);
    letter-spacing: 0.03em;
    text-align: center;
    margin: 16px auto;
}

input.form-control.code-mask,
.code-mask {
    font-size: 37px;
    letter-spacing: 11px;
    height: 54px;
    border: none;
    background-color: transparent;
    margin: 0 auto;
    padding: 0 0 0 18px;
    color: black;
    font-family: 'Roboto Mono', "Open Sans", sans-serif;
}

input.form-control.two-factor-input,
.two-factor-input {
    display: block;
    width: 224px;
    background: repeating-linear-gradient(90deg, black 0, black 25px, transparent 0, transparent 33.2px) 0 100%/ 198px 2px no-repeat;
    background-position: 17px 96%;
}

input.form-control.two-factor-input:focus {
    outline: none;
    color: black;
}

input.form-control.two-factor-backup-input,
.two-factor-backup-input{
    display: block;
    width: 330px;
    background: repeating-linear-gradient(90deg, black 0, black 25px, transparent 0, transparent 33.2px) 0 100%/ 293px 2px no-repeat;
    background-position: 17px 96%;
}

input.form-control.two-factor-backup-input:focus {
    outline: none;
    color: black;
}

input placeholder {
	color: #0FBCF8;
}

a {
	color:#1976cc;
}

a:hover {
	color:#1976cc;
}

a:focus {
	color:#1976cc;
}

h1, .h1 {
    text-align: left;
    font-family: "Industry";
    font-weight: 400;
    font-size: 24px;
    padding: 0;
    letter-spacing: -0.02em;
    color: #221c35;
}

.form-group {
    /*margin-bottom: 25px;*/
}
.form-group.dragon {
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    position: relative;
    -webkit-box-shadow: inset 0 1px 1px #e6e6e6;
    -moz-box-shadow: inset 0 1px 1px #e6e6e6;
    box-shadow: inset 0 1px 1px #e6e6e6;
}
.form-group.dragon label {
    position: absolute;
    margin: 0;
    bottom: 100%;
    color: gray;
}
.form-group.dragon .form-control {
    background-color: transparent;
    box-shadow: none;
    border: none;
    padding: 0 30px 0 20px;
    line-height: 40px;
    height: 40px;
    font-size: inherit;
}

.submit-group {
    /*margin-top: 32px;*/
}

.form-group .btn {
    display: inline-block;
    height: 50px;
    width: auto;
    min-width: 200px;
    max-width: 100%;

    padding: 4px 32px;

    border: 1px solid #e3002b;
    border-radius: 4px;

    -webkit-box-shadow: inset 1px 1px 4px 0px #dadada, 1px 1px 4px 0px #dadada;
    -moz-box-shadow: inset 1px 1px 4px 0px #dadada, 1px 1px 4px 0px #dadada;
    box-shadow: inset 1px 1px 4px 0px #dadada, 1px 1px 4px 0px #dadada;

    color: black;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 42px; /* H - 2b - 2p = 50 - 2x1 - 2x4 */
}

.btn-wide {
    min-width: 250px;
}

.form-group .btn-sm {
    height: 35px;
    line-height: 27px;
}

.login-page .btn {
    font-family: "Poppins";
    letter-spacing: 0.25em;
}
.btn {
    font-family: "Industry", sans-serif;
    letter-spacing: 0.01em;
}
.btn.btn-primary {

    font-weight: 600;
    font-size: 12px;
    color: #fff;

    border: 0;
    background: #e4002b;

    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
    transition: all 0.4s ease;

    /*-webkit-box-shadow: 0 2px 8px #888888;*/
    /*-moz-box-shadow: 0 2px 8px #888888;*/
    /*box-shadow: 0 2px 8px #888888;*/
    /*color: #fff;*/
}

.btn.btn-primary:hover {
    background: #d00229;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.34)!important;
    border-color: #cd0329!important;
    cursor: pointer;
}

.btn.btn-primary.btn-otp-skip-dragon {
    background: #4d6394;
    margin-left: 25px;
    min-width: 120px;
}

.btn.btn-primary.btn-otp-skip-dragon:hover {
    background: #3d517f;
}

.login-page .form-group .btn {
    width: 250px;

}

.form-group input[type=submit], .form-group input[type=submit]:focus, .form-group input[type=submit]:hover{
    /*width: 250px;*/
}

.form-delimiter {
    display: flex;
    align-items: center;

    margin-top: 2em;
    margin-bottom: 2em;

    font-family: "Industry";
    font-size: 12px;
    letter-spacing: 0.05em;
    opacity: 0.66;
    color: #444452;

    width: 250px;
    margin-left: auto;
    margin-right: auto;

}
.delimiter-line {
    position: relative;
    display: inline-block;
    border-bottom: 1px solid #ebebeb;
    height: 4px;
    width: 100%;
}
.delimiter-line:before {
    content: ' ';
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    border-bottom: 1px solid #ebebeb;
    left: -6px;
}

.delimiter-line.pre-line {
    margin-right: 16px;
    margin-left: 6px;
}
.delimiter-line.post-line {
    margin-right: 0px;
    margin-left: 22px;
}

.delimiter-text {
    flex: 1 0 auto;
}



/** MEGA INPUTS **/
.form-group.mega {
    position: relative;
}
.form-group.mega .flex-label,
.form-group.mega > label{
    position: absolute;
    padding-left: 13px;
    padding-top: 6px;

    font-family: "Montserrat", sans-serif;
    font-size: 11px;
    color: #626262;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}
.form-group.mega .form-control{
    height: 54px;
    padding-top: 20px;
    padding-bottom: 1px;
    font-family: "Arial", sans-serif;
    font-size: 14px;
    /*color: rgba(98, 98, 98, 0.44);*/
    color: rgba(98, 98, 98, 1);
}


/* MODAL NOTIFY */
.modal-show {
    display: initial;
}
.modal .modal-backdrop {
    position: fixed;
    width: 100%;
    height: 100%;
}
.modal .modal-backdrop.in {
opacity: 0.8;
}
.modal-dialog {
    max-width: 300px;
}
.modal-content {
    font-family: "Arial", sans-serif;
    font-size: 14px;
    color: #626262;
    line-height: 22px;
    letter-spacing: 0.01em;
}
.modal-header {
padding-left: 26px;
padding-right: 26px;
    border-bottom: none;
}
.modal-header .h2 {
    font-family: Industry, sans-serif;
    font-size: 18px;
    color: #2c2c2c;
    margin: 0;
}
.modal-header .close {
    margin-right: -14px;
}
.modal-body {
    text-align: justify;
    padding-left: 26px;
    padding-right: 26px;
}
.modal-footer {
    border-top: none;
}

/*PANEL-COMPONENT*/

.panel {
	background-color: transparent;
	border: none;
    box-shadow: none;
}
.panel.panel-card {
    background-color: white;
    border: 1px solid rgba(204, 204, 204, 0.41);

    /*-webkit-box-shadow: 1px -1px 0 0 rgba(82,82,82,0.12), 0px 3px 5px 2px rgba(82,82,82,0.12);*/
    /*-moz-box-shadow: 1px -1px 0 0 rgba(82,82,82,0.12), 0px 3px 5px 2px rgba(82,82,82,0.12);*/
    /*box-shadow: 1px -1px 0 0 rgba(82,82,82,0.12), 0px 3px 5px 2px rgba(82,82,82,0.12);*/

    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);

    border-radius: 3px;
}

.panel-heading {
    padding: 40px 40px 0 40px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 1rem;
    letter-spacing: 0.25em;
    font-family: "Industry", sans-serif;

    line-height: 1.375;
}
.panel h1,
.panel .h1 {
    color: #e4002b;
}
.panel .sub-title {
    font-family: "Industry", sans-serif;
    font-size: 36px;
    text-align: center;
    line-height: 60px;
    text-transform: uppercase;
}

.panel-body {
    padding: 1em 40px 1em 40px;
    margin-top: 8px;
}


.panel-body-332 {
    width: 332px;
}
.panel-default>.panel-heading {
    background-color: transparent !important;
    border: none !important;
}

.download-apps .center-content {
    padding-left: 12%;
    padding-right: 6%;
    min-width: 380px;
    max-width: 450px;
}

.header-layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
}
.header-layout .left-box {
    flex: 1 1 auto;
    padding-right: 8px;
}
.header-layout .left-box .logo,
.header-layout .right-box .logo {
    max-width: 100%;
}
.header-layout .right-box {
    flex: 0 1 auto;
    padding-left: 8px;
}
.header-layout .logo-cs{
    max-height: 30px;
}
.header-layout .logo-dragon{
    max-height: 16px;
}

header.announcement {
    position: inherit!important;
    float: right;
}



header a {
    border: 2px solid #3A539F;
    padding: 10px 15px;
    border-radius: 20px;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    margin-right:20px;
}

header a:focus {
    border: 2px solid rgb(89, 120, 214);
    outline: none!important;
    text-shadow: 0px 0px 1px #ababab;
}


header .new-here {
	margin-right: 15px;
    color: #fff;
    font-size: 12px;
}

footer {
    /*position: absolute;*/
    /*bottom: 55px;*/
    /*text-align: center;*/
    /*width: 90%;*/

    width: 100%;
    padding: 10px 15px;
    font-size: 13px;
    display: flex;
    flex-wrap: wrap;
    color: #444;

    flex: 0 0 auto;
}

footer {
    font-family: 'Poppins', 'Arial', 'Industry', 'Open Sans', sans-serif;
    /*box-shadow: 0px 0px 20px 0px #3131310d;*/
    /*background-color: hsla(0, 0%, 97%, 1);*/
}

footer a {
	color:#221c35;
	/*font-size:11px;*/
}
footer p {
    flex: 1 1 auto;
    text-align: center;
    margin: 10px;
}

footer a:hover {
	text-decoration: underline;
    color: #0f0d18;
}

footer span {
	margin-left:15px;
	margin-right:15px;
}

.text-info {
}

/*LAYOUT*/
.mobile-size {
    max-width: 375px;
    margin: 0 auto;
}
@media screen and (max-width: 767px){
    .mobile-size {
        width: 100%;
        max-width: 100%;
    }
}

/*ANNOUNCEMENTS*/

.announcement-container {
    margin: 4px;
}
.announcement-container + header {
    padding-top: 16px;
}
.announcement {
    background-color: #0E406E;
    padding: 5px 20px;
    margin-bottom: 4px;
    border:1px solid #0E4B93;
    border-radius: 8px;
    font-size: 15px;
    word-break: break-word;
}
.announcement-login-container {
    margin-top: 15%;
}
.login-announcement-container p {
    margin:0;
}
.announcement-text {
    color:#000;
}

@media (max-width: 1330px) {
    .login-announcement-container {
        font-size:13px;
    }
}

.announcement-2fa {
    background-color: #f6f2dd;
    padding: 9px 9px 9px 56px;
    position: relative;
}
.announcement-2fa:before {
    content: '';
    display: block;
    position: absolute;
    width: 32px;
    height: 32px;
    left: 12px;
    top: 11px;
    background: url(../../img/public-pages/two_factor_secure.png) no-repeat center center;
}
.announcement-2fa .announcement-text {
    font-size: 14px;
    line-height: 18px;
}

/*CUSTOM-CHECKBOX*/

.custom-checkbox[type="checkbox"]:not(:checked),
.custom-checkbox[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.custom-checkbox[type="checkbox"]:not(:checked) + label,
.custom-checkbox[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    margin-bottom: 13px;
}

/* checkbox aspect */
.custom-checkbox[type="checkbox"]:not(:checked) + label:before,
.custom-checkbox[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 15px;
    height: 15px;
    background: #e4002b;
    border-radius: 2px;
    outline: none;
}
.custom-checkbox[type="checkbox"]:not(:checked) + label:before {
    opacity: 0.5;
}

/* checked mark aspect */
.custom-checkbox[type="checkbox"]:not(:checked) + label:after,
.custom-checkbox[type="checkbox"]:checked + label:after {
	content: '✔';
    position: absolute;
    left: 0;
    top: 0px;
    width: 15px;
    height: 15px;
    outline: none;
    color: #fff;
    line-height: 15px;
    font-size: 14px;
    text-align: center;
    outline: none;
    font-weight: normal;
}

/* checked mark aspect changes */
.custom-checkbox[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}

.custom-checkbox[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}

/* disabled checkbox */
.custom-checkbox[type="checkbox"]:disabled:not(:checked) + label:before,
.custom-checkbox[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #0FBCF9;
    background-color: #0FBCF9;
}

.custom-checkbox[type="checkbox"]:disabled:checked + label:after {
    color: #fff;
}

.custom-checkbox[type="checkbox"]:disabled + label {
    /*color: #fff;*/
}


.alert {
    /*color: #fff;*/
    background-color: transparent;
    border: none;
    text-align: left;
    padding: 0;
}

.alert-danger .fa {
    display: none;
 }

.two-factor-alert {
    color: #fff;
    background-color: transparent;
    border: none;
    text-align: center;
    padding: 15px;
    margin-bottom: 40px;
}

/*STEPS*/

.step3-container {
    /*width:800px;*/
    /*margin: -10% auto 0px auto;*/
}

.step3-container .steps-page {
    width: 750px;
    margin: 0 auto;
    padding-top: 80px;
}


.step3-container .backup-list {
    list-style: none;
    padding: 0;
}

.step3-container .backup-list li {
    text-align: center;
    margin: 18px 0px;
    border: 1px solid #6c7fb7;
    color: #fff;
    padding: 4px;
    font-size: 16px;
}

.auth-login-container #login-auth {
    margin-top: 40px;
}

.step-image {
    text-align: center;
    padding: 30px;
    min-height: 140px;
}

input.form-control.verification-code-input {
    display: block;
    width: 185px;
    background: repeating-linear-gradient(90deg, dimgrey 0, dimgrey 15px, transparent 0, transparent 26px) 0 100%/ 148px 2px no-repeat;
    background-position: center bottom;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 11px;
    padding: 0 0 0 16px;
    background-color: white;
}

input.form-control.verification-code-input:focus {
    outline: none;
    color: black;
}

.auth-error-box {
    float: left;
    width: 380px;
    padding: 8px;
}

.step-row {
    background: #FCFCFC;
    margin-bottom: 15px;
    border-radius: 5px;
    width: 100%;
    margin-left: 0px;
}

.spinner-class {
    position: absolute;
    top: 80px;
    left: 393px;
    color: white;
}


.has-success .form-control {
    display: block;
    background-image: url(../../img/public-pages/success.png)!important;
    background-repeat: no-repeat!important;
    background-position: right 15px center;
    z-index: 100;
}

.has-error .form-control {
    display: block;
    background-image: url(../../img/public-pages/error.png)!important;
    background-repeat: no-repeat!important;
    background-position: right 15px center;
    z-index: 100;
    border-color: rgba(228, 0, 43, 0.5);
}
.has-error .form-control:focus {
    border-color: rgba(228, 0, 43, 0.5);
}

.notify-box {
    background-color: #848484;
    border-radius: 10px;
    padding: 15px;
    font-size: 13px;
}

.notify-success {
    background-color: #0FBCF9!important;
    display: inline-block;
}

.notify-success span {
    color: #fff!important;
}

.notify-box.notify-success .notify-top {
    border-bottom: 5px solid #0FBCF9!important;
} 

.notify-box.notify-success .notify-right {
    border-left: 60px solid #0FBCF9!important;
} 

.right-notify-box {
    background-color: #808E9B;
    border-radius: 10px;
    padding: 12px;
    font-size: 13px;
    color: #fff;
    min-height: 70px;
    width: 185px;
    position: absolute;
    margin-top: 25px;
    margin-left: 332px;
}

.right-notify-box.two-factor-conf-notify {
    margin-top: -131px;
    margin-left: 252px;
    min-height: 42px;
}
@media (max-width: 1590px) {
    .right-notify-box.two-factor-conf-notify {
        width: 120px;
        margin-left: 220px;
    }
    .two-factor-conf.notify-angel-triangle-right {
        margin-left: -15% !important;
    }
}

@media (max-width: 1366px) {
    .right-notify-box.two-factor-conf-notify {
        width: 120px;
        margin-left: 210px;
    }
    .two-factor-conf.notify-angel-triangle-right {
        margin-left: -15% !important;
    }
}



.notify-angel-triangle-top {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #0FBCF9;
    margin-top: -22px;
    position: fixed;
    text-align: center;
    margin-left: 120px;
}

.notify-angel-triangle-right {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid #808E9B;
    margin-top: 10%;
    margin-left: -10%;
    position: absolute;
    transform: rotate(180deg);
}

.notify-success-icon {
    display: block;
    background-image: url(../../img/public-pages/box-icon-success.png)!important;
    width:32px;
    height:30px;
    background-repeat: no-repeat;
}

#captchaDiv1 iframe {
    width:100%;
}



.two-factor-steps-image {
    margin-top: 30px;
}

.step2-container.two-factor-step2-container {
    margin-top: -10%;
}

@media (max-width: 1280px) {
    img.two-factor-image {
        width: 90px;
    }
    h1.two-factor-title {
        font-size: 20px;
    }
    .alert.two-factor-subtitle {
        font-size: 10px;
    }
    a.logout-button.two-factor-logout {
        font-size: 10px;
    }
    h4.two-factor-step-title {
        font-size: 14px;
    }
    .two-factor-steps-image {
        margin-top: 0;
    }
}

.public-page-left-side {
    position: fixed;
}

.public-page-right-side {
    float: right;
    overflow: auto;
    height: 100%;
}

.text-center {
    text-align: center;
}


/*THREE STEPS*/
.three-steps {
    display:inline-block;
    width:100%;
    padding:0px;
    list-style:none;
    counter-reset:steps-counter;
}
.three-steps li {
    padding:120px 40px 0px;
    position:relative;
}
.three-steps li .three-steps-counter{
    display: block;
    width: 100%;
    float: left;
    position: absolute;
    top: 0px;
    left: calc(50% - 43px);
    right: 0px;
    margin: auto;
    pointer-events: none;
}
.three-steps li .three-steps-counter span{
    width: 87px;
    height: 87px;
    line-height: 87px;
    font-family: 'Poppins',sans-serif;
    font-weight: bold;
    font-size: 60px;
    text-align: center;
    background: #b7b7b7;
    color: #fff;
    border-radius: 50%;
    display: block;
    position:relative;
    z-index:1;
}
.three-steps li.active .three-steps-counter span{
    background:#e4002b;
}
.three-steps li .three-steps-counter:before{
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    top: 0px;
    bottom: 0px;
    background: #d7d7d7;
    margin: auto;
    float: none;
    position: absolute;
    z-index: 0;
    transition:all 0.4s ease;
    left: 40px;
}
.three-steps li .three-steps-counter:after{
    content: '';
    display: block;
    width: 0px;
    height: 5px;
    top: 0px;
    bottom: 0px;
    background: #e4002b;
    margin: auto;
    float: none;
    position: absolute;
    z-index: 0;
    left: 40px;
    transition:all 0.4s ease;
}
.three-steps li.active.completed .three-steps-counter:after{
    width:100%;
}
.three-steps li:last-child .three-steps-counter:before,
.three-steps li:last-child .three-steps-counter:after{
    content:none;
}
.three-steps li .link{
    text-transform:uppercase
}
.three-steps li p{
    position:relative;
}

@media screen and (min-width: 992px){
    .three-steps li{
        width:33.33%;
        float:left;
    }
}
@media screen and (max-width:992px){
    .three-steps li .three-steps-counter span{
        font-size:40px;
        line-height:70px;
        width:70px;
        height:70px;
    }
    .three-steps li .three-steps-counter{
        left:0px!important;
        right:auto;
        height:100%;
    }
    .three-steps li .three-steps-counter:before,
    .three-steps li .three-steps-counter:after{
        top:0px;
        left:33px;
        width:5px;
        max-width:5px;
        height:100%;
    }
    .three-steps li{
        padding:10px 40px 20px 90px;
        text-align:left;
    }
    .three-steps li p{
        text-align:left;
    }
}

.three-steps li {
    text-align: center;
}

.qr-code {
    display: flex;
    justify-content: center;
    height: 137px;
    width: 137px;
    border: 2px solid red;
    border-radius: 3px;
    margin: 0 auto;
    align-items: center;
    overflow: hidden;
}

@media (min-width: 768px){
    .backup-code-item-container:nth-of-type(odd) {
        text-align: right;
    }
    .backup-code-item-container:nth-of-type(even) {
        text-align: left;
    }
}
.backup-code-item {
    display: inline-block;
    margin-bottom: 16px;
    max-width: 100%;
    text-align: initial;
    background-position: 17px 39px
}

.backup-code-item {
    width: 330px;
}